{
  "paths": [
    {
      "_path": "bin/xgboost",
      "path_type": "hardlink",
      "sha256": "1e068557e36f3febd524b0be283c707a8cfe749ed02f674a000b9b23b9c5a1d2",
      "size_in_bytes": 38312872
    },
    {
      "_path": "include/xgboost/base.h",
      "path_type": "hardlink",
      "sha256": "7f77dc072ffb484ddc8b098728b277e1d58f07c0d5a5579c0533efad4e7a081f",
      "size_in_bytes": 6497
    },
    {
      "_path": "include/xgboost/c_api.h",
      "path_type": "hardlink",
      "sha256": "c90c5086d3bceb87a68968f67f2dc6b2c69f6682ec9030382f9a203e78431c70",
      "size_in_bytes": 23017
    },
    {
      "_path": "include/xgboost/c_api_error.h",
      "path_type": "hardlink",
      "sha256": "58955e6e5b6ca0bb16c09c9cc7ceb75ba3f8bb211179eb708773e6a182c6de96",
      "size_in_bytes": 1490
    },
    {
      "_path": "include/xgboost/data.h",
      "path_type": "hardlink",
      "sha256": "58a9e4e67d7748f28d4d7848134b8bc6de12a595857e7d84c7b1ac496dcca9e3",
      "size_in_bytes": 14753
    },
    {
      "_path": "include/xgboost/feature_map.h",
      "path_type": "hardlink",
      "sha256": "dffd2e59c8288fc86a2f39e8c33cf5e2c3bd8d23f15337accf426f9641c4c432",
      "size_in_bytes": 2552
    },
    {
      "_path": "include/xgboost/gbm.h",
      "path_type": "hardlink",
      "sha256": "be648407260b819891aaa4243d8a468dda9206c2898e233d17a0749a815a0fe0",
      "size_in_bytes": 7370
    },
    {
      "_path": "include/xgboost/learner.h",
      "path_type": "hardlink",
      "sha256": "67dd2555bed63331c3801bff88165e7efbf6d0c7933f68955b8d6de640af3a14",
      "size_in_bytes": 8134
    },
    {
      "_path": "include/xgboost/linear_updater.h",
      "path_type": "hardlink",
      "sha256": "e82f41c23c1ab4f9f25e784c1bda16816b85dd73020fe5929fd5277140e32ec4",
      "size_in_bytes": 2013
    },
    {
      "_path": "include/xgboost/logging.h",
      "path_type": "hardlink",
      "sha256": "952d2e7e87846e1bf347dd492d1f2b4627044f14014739a9f947fd1e6fac431d",
      "size_in_bytes": 1966
    },
    {
      "_path": "include/xgboost/metric.h",
      "path_type": "hardlink",
      "sha256": "22038fba9315f9c919f23a2f049d87474daecca0eff96c167bdb50858bd1a1fe",
      "size_in_bytes": 2376
    },
    {
      "_path": "include/xgboost/objective.h",
      "path_type": "hardlink",
      "sha256": "37a8953ac9317159c3b706bc5448c49c2398e1164b362ce72ac619027caab6b0",
      "size_in_bytes": 4002
    },
    {
      "_path": "include/xgboost/predictor.h",
      "path_type": "hardlink",
      "sha256": "df69267d295186842e69189f4d893f2d888d15c825c040d4631b4580355fd54c",
      "size_in_bytes": 7755
    },
    {
      "_path": "include/xgboost/rabit/c_api.h",
      "path_type": "hardlink",
      "sha256": "dc85e00511c51a3a937c595c7a0d8564342f05657dcbb228d03642879b142151",
      "size_in_bytes": 5637
    },
    {
      "_path": "include/xgboost/rabit/internal/engine.h",
      "path_type": "hardlink",
      "sha256": "a7dd923cf83c697868819b74ae2d71348552d5f26fcd63d94ce25293571bcac2",
      "size_in_bytes": 10982
    },
    {
      "_path": "include/xgboost/rabit/internal/io.h",
      "path_type": "hardlink",
      "sha256": "c96077ae1e3e68f38922870c86f04e1eb9af59a4c1faeb064d5b2ee5bb0368ee",
      "size_in_bytes": 3174
    },
    {
      "_path": "include/xgboost/rabit/internal/rabit-inl.h",
      "path_type": "hardlink",
      "sha256": "52a23aa617bf99eba322dc80d92a564cbd54023abe5a1d92ab046bad8893dd6b",
      "size_in_bytes": 11122
    },
    {
      "_path": "include/xgboost/rabit/internal/timer.h",
      "path_type": "hardlink",
      "sha256": "d289deb145b04586f0ee9cbaf6270cc84ddc8bd5d9423b0a5b3e4f2b18f9254d",
      "size_in_bytes": 1195
    },
    {
      "_path": "include/xgboost/rabit/internal/utils.h",
      "path_type": "hardlink",
      "sha256": "588cedbe8c4419d1d2f23176d1c0df345215310c6891399f84c321efefc9e60f",
      "size_in_bytes": 4957
    },
    {
      "_path": "include/xgboost/rabit/rabit.h",
      "path_type": "hardlink",
      "sha256": "470f6fd967f844b4dda6c8bb05e8e1d3364f09b253a1f5c88b1ff7a1b196829e",
      "size_in_bytes": 14482
    },
    {
      "_path": "include/xgboost/rabit/serializable.h",
      "path_type": "hardlink",
      "sha256": "26bca3ffb311ccf2d162251f89afc0d4014b9b998030da7460af3fa9d9730c98",
      "size_in_bytes": 635
    },
    {
      "_path": "include/xgboost/tree_model.h",
      "path_type": "hardlink",
      "sha256": "be77fc85f19486e691b3e2bdce07bde6d88a3794e8c936184d2aed738b207b91",
      "size_in_bytes": 31094
    },
    {
      "_path": "include/xgboost/tree_updater.h",
      "path_type": "hardlink",
      "sha256": "d4247dc4cb342f8b6aa2c241a068a4889f323da2cf8b7debbed1ad6ebf1eaa14",
      "size_in_bytes": 3246
    },
    {
      "_path": "lib/libxgboost.so",
      "path_type": "hardlink",
      "sha256": "271ff9377e6b29b92068c5389ee1d86cc63f71d224033dcdd54f71320a941648",
      "size_in_bytes": 38758216
    }
  ],
  "paths_version": 1
}